apcupsd/kernel Update for SuSE
Posted on: 03/27/2003 12:38 AM

Two new security updates for SuSE Linux are out:

- apcupsd: remote system compromise
- kernel: local privilege escalation (ptrace/modprobe bug)




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/apcupsdkernel_update_for_suse.html)